<ART ID="1350076" PID="2411" JID="141" BPAGE="1350076-1" EPAGE="1350076-12" PII="S0129183113500769" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPROVING ROBUSTNESS OF COUPLED NETWORKS AGAINST CASCADING FAILURES</MTI>
<RTI>Improving Robustness of Coupled Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANWEI</FNM>
<SNM>WANG</SNM>
<EAD>jwwang@mail.neu.edu.cn</EAD>
<X-REF REFID="S0129183113500769AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHEN</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0129183113500769AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANFEI</FNM>
<SNM>QIAN</SNM>
<X-REF REFID="S0129183113500769AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500769AF001">School of Business Administration, Northeastern University, Shenyang 110819, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 June 2013</RE>
<AC>1 July 2013</AC>
<![CDATA[<PUB>24 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Many real-world networks interact with other networks by only several links, for example, transportation networks and aviation networks among cities, internet router network among the different regions, power supply network among cities and so on. Understanding how to protect these coupled networks and improve their robustness against cascading failures is very important. By protecting the edges between coupled networks, we investigate its efficiency on improving the robustness of coupled networks against cascading failures. Fixing the total protective cost of coupled networks, we find that adjusting the capacities of the edges among coupled networks can better improve the robustness of coupled networks against cascading failures and observe that the more uniform the distribution of the edge load, the more effective the protection strategy. In addition, by immunizing the edges among coupled networks, we compare two protecting methods and find that the immunization strategy can better protect coupled networks. Our results are useful not only for how to protect coupled networks from the local perspective, but also for significantly improving the robustness of a single network by protecting some key edges.</P>
</ABST>
<KWDG>
<KWD>Cascading failure</KWD>
<KWD>coupled networks</KWD>
<KWD>robustness</KWD>
<KWD>BA network</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.-k</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>