<ART ID="1350077" PID="2411" JID="141" BPAGE="1350077-1" EPAGE="1350077-11" PII="S0129183113500770" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STOCHASTIC MECHANISM FOR DNA MELTING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SENCER</FNM>
<SNM>TANERI</SNM>
<EAD>sencertaneri@gmail.com</EAD>
<X-REF REFID="S0129183113500770AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500770AF001">Gazi Muhtar Pa&#x015F;a Cad. Dr. M&#x00FC;fid Ekdal &#x00C7;&#x0131;k, Manolya Apt. No:1-A-7 Feneryolu, Kad&#x0131;k&#x00F6;y, 34724 Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 April 2013</RE>
<AC>3 July 2013</AC>
<![CDATA[<PUB>1 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Deoxyribonucleic acid (DNA) is a kind of nucleic acid consisting of two strands which are made up of two Watson&#x2013;Crick base pairs: adenine&#x2013;thymine (AT) and guanine&#x2013;cytosine (GC). There are three components of the total energy. These are the inharmonic stacking interaction, hydrogen bond interaction and the kinetic energy. Morse potential is used to mimic the hydrogen bond interaction between bases on the opposite strands for the overlapping &#x03C0; electrons, when two neighboring bases move out of the stack. The AT pair has 2 hydrogen bonds and the GC pair has 3 of them. The &#x03C0; electrons obey Bose&#x2013;Einstein (BE) statistics, and the overlapping of them results in quantum fluctuation. It will be shown that this can be simplified into <F>&#x2329;&#x0394;y(t)&#x0394;y(t)&#x232A; = 2D<INF>q</INF>&#x0394;t</F> type fluctuation between the base pairs. Thus, a metropolis algorithm can be developed for the total potential energy by superposing two potential energy terms as well as including the quantum fluctuation in terms of random displacement of the &#x03C0; electrons. So, one can calculate the melting temperature of base pairs.</P>
</ABST>
<KWDG>
<KWD>Living systems</KWD>
<KWD>biological matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.Gg</KWD>
<KWD>&#x2013;05.10.Ln</KWD>
<KWD>&#x2013;05.40.-a</KWD>
<KWD>&#x2013;05.10.-a</KWD>
</KWDG>
</FRONT>
</ART>