<ART ID="1350078" PID="2411" JID="141" BPAGE="1350078-1" EPAGE="1350078-9" PII="S0129183113500782" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VERTEX COVER IN COMPLEX NETWORKS</MTI>
<RTI>Vertex Cover in Complex Networks: Experimental Results</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARIANA O.</FNM>
<SNM>DA SILVA</SNM>
<EAD>marianaoliveirasi@pos.utfpr.edu.br</EAD>
<X-REF REFID="S0129183113500782AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUSTAVO A.</FNM>
<SNM>GIMENEZ-LUGO</SNM>
<EAD>gustavogl@utfpr.edu.br</EAD>
<X-REF REFID="S0129183113500782AF001"></X-REF>
</AUT>
<AUT>
<FNM>MURILO V. G.</FNM>
<SNM>DA SILVA</SNM>
<EAD>murilo@utfpr.edu.br</EAD>
<X-REF REFID="S0129183113500782AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500782AF001">DAINF, Universidade Tecnol&#x00F3;gica Federal do Paran&#x00E1;, Rua Sete de Setembro, 3164, Curitiba-PR, CEP 80230-901, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2013</RE>
<AC>8 July 2013</AC>
<![CDATA[<PUB>6 August 2013</PUB>]]>
</HIST>
<ABST>
<P>A <IT>Minimum Vertex Cover</IT> is the smallest set of vertices whose removal completely disconnects a graph. In this paper, we perform experiments on a number of graphs from standard complex networks databases addressing the problem of finding a "good" vertex cover (finding an optimum is a NP-Hard problem). In particular, we take advantage of the ubiquitous power law distribution present on many complex networks. In our experiments, we show that running a greedy algorithm in a <IT>power law graph</IT> we can obtain a very small vertex cover typically about 1.02 times the theoretical optimum. This is an interesting practical result since theoretically we know that: (1) In a general graph, on <F>n</F> vertices a greedy approach cannot guarantee a factor better than ln <F>n</F>; (2) The best approximation algorithm known at the moment is very involved and has a much larger factor of <F><TEX ID="S0129183113500782M001">$2 - \Theta(\frac{1}{\sqrt{\log n}})$</TEX></F>. In fact, in the context of approximation within a constant factor, it is conjectured that there is no (2 &#x2013; &#x03F5;)-approximation algorithm for the problem; (3) Even restricted to power law graphs and probabilistic guarantees, the best known approximation rate is 1.5.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>power law graphs</KWD>
<KWD>vertex cover</KWD>
<KWD>greedy algorithms</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>