<ART ID="1350080" PID="2411" JID="141" BPAGE="1350080-1" EPAGE="1350080-13" PII="S0129183113500800" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PUBLIC OPINION FORMATION MODEL BASED ON OPINION ENTROPY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUE</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0129183113500800AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONG</FNM>
<SNM>HU</SNM>
<EAD>huyong@scu.edu.cn</EAD>
<X-REF REFID="S0129183113500800AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-HAI</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0129183113500800AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500800AF001">College of Electronics and Information Engineering, Sichuan University, Chengdu 610064, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 April 2013</RE>
<AC>11 July 2013</AC>
<![CDATA[<PUB>7 August 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we introduce the concept of opinion entropy based on Shannon entropy, which is used to describe the uncertainty of opinions. With opinion entropy, we further present a public opinion formation model, and simulate the process of public opinion formation under various controlled conditions. Simulation results on the Holme&#x2013;Kim network show that the opinion entropy will reduce to zero, and all individuals will hold the opinion of agreeing with the topic, only by adjusting the cons' opinions with a high control intensity. Controlling the individuals with big degree can bring down the opinion entropy in a short time. Besides, extremists do not easily change their opinion entropy. Compared with previous opinion clusters, opinion entropy provides a quantitative measurement for the uncertainty of opinions. Moreover, the model can be helpful for understanding the dynamics of opinion entropy, and controlling the public opinion.</P>
</ABST>
<KWDG>
<KWD>Shannon entropy</KWD>
<KWD>public opinion formation</KWD>
<KWD>uncertainty</KWD>
<KWD>opinion clusters</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.-a</KWD>
<KWD>87.23.Ge</KWD>
<KWD>87.23.Kg</KWD>
</KWDG>
</FRONT>
</ART>